
.bodyer{
padding:12px 0 50px;
width:670px;}

.bodyer-one{ margin:12px 27px 0 27px; width:667px; padding-bottom:20px; overflow:hidden !important;}		
.bodyer-all h3{ background:url(../images/nav-line-2.jpg) no-repeat; font-size:16px; width:112px; height:17px; text-align:center; line-height:0.7em; font-weight:300; color:#fff;  }
.bodyer-all { clear:both; margin:0 0  0 0; border-bottom: 1px solid #CECECE;}
.bodyer-bottom-all { border-left: 1px solid #CECECE; border-right: 1px solid #CECECE;  border-bottom: 1px solid #CECECE; padding:20px; }
.bodyer-bottom-all  img{ padding-bottom:50px; padding:5px;}
.bodyer-bottom-all p{ padding-bottom:0; padding-top:10px; }

.bodyer-bottom-all-2 { border-left: 1px solid #CECECE; border-right: 1px solid #CECECE;  border-bottom: 1px solid #CECECE; padding:20px; }
.bodyer-bottom-all-2  img{ padding-bottom:19px;}
.bodyer-bottom-all-2 p{ padding-bottom:0; padding-top:10px; }



.bodyer-bottom-all-mac { border-left: 1px solid #CECECE; border-right: 1px solid #CECECE;  border-bottom: 1px solid #CECECE;overflow:hidden !important;  }
.bodyer-bottom-all-mac a{
	text-decoration: underline;
}
.bodyer-bottom-all-mac  img{ padding-bottom:50px;}
.bodyer-bottom-all-mac p{ padding-bottom:0; padding-top:10px; padding-left:5px; }
.bodyer-bottom-all-mac h2{  padding-left:5px; }


#left-bar .bodyer-bottom-all .buy-mo { color:#7D0000; font-size:15px; margin:20px 0 0 60px;}
.t_rt{text-align:right;}
ul,li{margin:0px;padding:0px;}
li{list-style-type:none; color: #555; }
.preview{margin:10px;padding:10px;overflow:hidden;background:#eee;}
.cont{padding:10px;}
.cls{clear:both;}
.hidden{display:none;}
#sourse{border:1px dotted #ccc;width:600px;height:300px;margin:0px auto;}
.textDiv{margin:10px 40px 10px;text-align:center; position:absolute;
top:167px;}
.example{margin:10px;background:#FFF;border:1px dotted #ccc;padding:10px;}
.scrolldoorFrame{width:702px; overflow:hidden;}
.scrollUl{ height:34px; background-image:background-repeat:repeat-x; margin-left:20px; width:671px; }
.scrollUl li{float:left;}
.scrollUl li p{ margin:5px 0 0 0; text-align:center; font-size:14px; color:#fff;}

.bor03{border-top-width:0px; }
.sd01{cursor:pointer; color:#FFF;  background-image:url(../images/nav-line.jpg); background-repeat:no-repeat; margin:5px 2px 5px 5px;  width:112px; height:30px;}
.sd02{cursor:pointer;border:0px solid #CCC; margin:5px 2px 5px 5px;padding:0px; width:112px;  background-image:url(../images/nav-line-2.jpg); background-repeat:no-repeat; height:30px; }
.js-off{ font-size: 14px; font-family: "Trebuchet MS", Georgia, Sans-serif; font-weight: bold;  color:#fff; }

.g2-1{ height:auto; padding-bottom:20px; width:701px; height:90px; }
.g2-2{ clear:both; height:90px; padding-bottom:20px; width:701px; border-top:1px dashed #fff; }
.g2-1 a{ font-weight:bold; color:#1B1B1B;}
.g2-2 a{ font-weight:bold; color:#1B1B1B;}

.gimg{ float:left; margin-left:8px;}
.gimg img{ padding-right:8px;}
.gword { padding:5px 0 0 5px; width:360px; float:left;}
.gword p{ line-height:1.5em;}
.gword a{ font-size: 15px; font-family: Arial, Helvetica, sans-serif; margin: 0 0 12px 0; line-height:1.6em;}
.down-all {padding:30px 0 0 39px; float:left;}
.down-all .us { font-weight:bold; color:#FF0000;}
.down-all p{ font-size:12px; padding-left:0; margin:0 0 3px 105px;}

.ct{ height:178px; border-bottom:1px solid #CECECE; }
.ct a{
	text-decoration: underline;
}
.c02-win{ float:left; padding-top:20px; padding-left:15px;}
.c02-win2 { padding:20px 0 0 0; }
.c02-win2 a{ font-size: 15px; font-family: Arial, Helvetica, sans-serif; margin:0 0 0 15px;}
.c02-win2 p{ margin:8px 8px 0 140px; color:#2F2F37;}
.pu-t{ color:#333; font-weight:bold; }
.c02-win2 .pu-s-a{
	font-size:13px;
	margin-left:0;
	text-decoration: none;
}
.c02-win2 .pu-s-b{ font-size:16px; margin-left:0; margin-right:20px;}
.pu-d-b{ float:right;} 
 
.c02-win-2 { clear:both; float:left; border-top:1px dashed #333;}
.c02-win2-2 a{ font-size: 16px; margin:0 0 0 15px;}
.c02-win2-2 { padding:20px 0 0 0;}
.c02-win2-2 p{ margin:12px 8px 0 175px;}

.ny-pagenav {margin-bottom:10px;}
.ny-pagenav a{ font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; color#fff;}
.title-2 { background-color:#DBDEE1; padding:1px 5px 2px 5px; margin:15px 0 15px 0;}
.title-2-header { background-image:background-repeat:no-repeat; width:702px; margin:8px 0 0 0;}
.title-2-header p{ padding:0 0 0 16px;}
.title-2-header h2 { padding:0 0 0 16px;}
.title-2-header h1{ margin:5px 0 5px 15px; font-size:24px; padding-bottom:0px;}

.title-2-header-2 { background-image: width:931px; height:100px; margin:8px 0 0 0;}
.title-2-header-2-bottom { background-image:width:931px; height:100px; margin:8px 0 10px 0;}
.aboutus-p { margin: 0 15px 10px 0;}

.title-2-header-2 h1{ margin:5px 0 5px 15px; font-size:24px; padding-bottom:0px;}

.t1 { font-size:18px; }
.ulstyle { padding-left: 10px; line-height:180%; }
.ulstyle li { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; list-style-type:disc; margin-left: 20px; }

.tong-ul{ margin:0px 10px 0 35px;}
.tong-ul a{ text-decoration: underline;}
.tong-ul li{ margin:0 0 8px 0; list-style-type: decimal;}
h4.image { margin: 0; padding: 0 0 15px 0; }

#c01{ margin:0 6px 0 25px; border-left:1px solid #CECECE; border-right:1px solid #CECECE;}
#c02{ margin:0 6px 0 25px; border-left:1px solid #A5D5EF; border-right:1px solid #A5D5EF;}
#c03{ margin:0 6px 0 25px; border-left:1px solid #A5D5EF; border-right:1px solid #A5D5EF;}
#c04{ margin:0 6px 0 25px; border-left:1px solid #A5D5EF; border-right:1px solid #A5D5EF;}

.ct-top{ height:auto; background-color:#fff; background:url(../images/ct-top-2-bg.jpg) no-repeat; border-bottom:1px solid #CECECE; border-top:1px solid #CECECE;} 
.ct-top-2{ height:205px;  border-top:1px solid #CECECE; background:url(../images/ct-top-2-bg.jpg) no-repeat;} 



.ct-bottom-left{ float:left; width:45%; padding:29px 0 0 39px; }
.ct-bottom img{ float:left; padding:6px 3px 0 0; }
.ct-bottom-right{ float:right; width:45%; padding:29px 0 0 15px; }
.ct-bottom img{ float:left; padding:6px 13px 6px 0; }


.products-line-title { clear:both; padding-bottom:15px;  margin-right:15px; border-bottom:1px solid #9B9EA4; }
#main .products-line-title p{font-size:16px; font-weight:bold; }
.products-line-title .products-line-1{ float:left; width:53px; height:8px; padding-left:15px; }
.products-line-title .products-line-2 { float:left; width:331px; padding-right:0px; }
.products-line-title .products-line-3{ float:left; width:93px; padding-right:0px; }
.products-line-title .products-line-4{ float:left; width:68px; padding-right:0px; }
.products-line-title .products-line-7 { float:left; width:127px; padding-right:0px; }
.products-line-title .products-line-8 { float:left; width:400px; padding-right:0px; }





.products-line { clear:both; height:61px; padding-top:10px; background:url(../images/gege.gif) no-repeat; }
.products-line .products-line-1{ float:left; width:50px; padding-top:7px;}
.products-line .products-line-2 { float:left; width:286px; padding-right:24px; margin-right:4px; }
.products-line .products-line-3{ float:left; width:45px; padding-right:25px; padding-top:19px;}
.products-line .products-line-4{ float:left; padding-right:46px; padding-top:19px;}

.products-line .products-line-21{ float:left; padding-right:0px; padding-top:19px; }
.products-line .products-line-21 a {background:url(../images/download-s.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px;}

.tabs-left .products-line-21{  padding-right:0px; padding-top:5px; margin-left:15px; }
.tabs-left .products-line-21 a {background:url(../images/mini-icons-xp.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px;}
.tabs-left .products-line-212{  padding-right:0px; padding-top:0px; margin-left:15px; }
.tabs-left .products-line-212 a {background:url(../images/mini-icons-os.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px;}

.tabs-1-tabs{ border-bottom:1px dashed #999999;
height:auto;
padding-bottom:1px;
padding-top:20px;}
.tabs-left { margin-top:4px; width:20%;  height:auto; padding-bottom:20px; float:left;}
.tabs-right h2{ color:#002E5E;
font-weight:200;
height:25px;
padding:17px 0 7px;}
.tabs-right{ width:78%;  float:right;}
#main .tabs-right p{font-family:tahoma;
font-size:12px;
line-height:1.6em;}
.tabs-ul { margin-top:15px;}
.tabs-ul li{ padding:6px 0 0 0;}
.tabs-ul li a{
	background:url(../images/ul-a.gif) no-repeat scroll left 4px transparent;
	color:#325988;
	margin-left:4px;
	padding-left:14px;
	font-size:11px;

	text-decoration: underline;
}
.tabs-ul a:hover{
	text-decoration: none;
}

#products-line-22{    margin-right:10px;}

.products-line .products-line-212{ float:left; padding-right:0px; padding-top:14px; }
.products-line .products-line-212 a {background:url(../images/buy-s.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px;}
.pl212-money{  background:url(../images/mini-icons-xp.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px; color:#990000; font-size:11px;}
.p9-money{  background:url(../images/mini-icons-os.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px; color:#990000;  font-size:11px;}

.products-line .products-line-5{  padding-top:19px; float:right; margin-right:30px;}
.products-line .products-line-5 a {background:url(../images/download-s.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px;}
.products-line .products-line-9{  padding-top:14px; float:right; margin-right:40px;}
.products-line .products-line-9 a {background:url(../images/buy-s.gif) no-repeat scroll 0 0 transparent;
margin-right:0px; padding-left:20px;}
.products-line .products-line-10{  padding-top:19px; float:right; margin-right:40px;}
.products-line .products-line-10 a { color:#FF0000;
margin-right:0px; padding-left:20px;}
.products-line .products-line-6{float:left; width:45px; padding-right:73px; padding-top:19px;}
#c01 .ct .products-line-title .products-line-buy{  padding-top:2px;  margin-left:446px;}


.left-pr-img{ float:left; margin:25px 10px 10px 0;}
.left-pr-img p{ text-align:center;}
.left-pr-img a{ padding-left:18px;}
.pro-db-all  ul{ float:right; margin:20px 20px 0 0; }
.download-imgshow h1{border-top:1px dashed #9B9EA4;
padding:17px 60px 4px 0;}
.top-pr-img{  height:50px;}
.top-pr-img a{ color:#364D65;}
.top-pr-img p{ float:left;}
.top-pr-img img{ float:right; padding-top:6px;}
.clear-all{ clear:both;}


#main #left-bar .center-bar{overflow:hidden !important;}

#main #left-bar .center-bar .products-3{  padding:20px 0 60px 0 ; height:184px; border-top:1px solid #222;}
#main #left-bar .center-bar .products-3 img { padding-left:16px; padding-bottom:80px;} 
#main #left-bar .center-bar .products-3 h2{ padding-left:30px; }
#nav li.gn-products-3 a{ background-position: -137px -38px;}

#main #left-bar .center-bar .products-4{  padding:0px 0 50px 0 ; height:184px; border-top:1px solid #222;}

#buy{ clear:both; height:auto; background-color:#999;}
#buy .center-bar-top{ background:url("../images/left-bar-top-bottom-2.png") no-repeat scroll 0 0 transparent;
height:11px;
width:auto;}
#buy .center-bar-bottom{ background:url("../images/left-bar-top-bottom-2.png") no-repeat scroll 0 -12px transparent;
height:11px;
width:auto;}
#buy .center-bar-2{ background:url("../images/left-bar-bg-2.png") repeat-y scroll 0 0 transparent; padding-bottom:60px;}
.table_bordered {
    border-width: 1px 1px 1px 0px;
    border-style: solid solid solid none;
    border-color: #DDD;
    border-image: none;
    border-collapse: collapse;
    border-radius: 4px;
    width: 100%;
    margin: 10px 10px;
}

#main table th, #main table td {
margin:1px;
padding:5px;
}

#main #version_compare table th, #main #version_compare  table td {
background-color:#fff;

margin:1px;
padding:5px;
}
#main #version_compare table  {
background-color:#ccc;

}
#pm-left {
float:left;
padding-right:15px;
padding-top:19px;
}

.dashline-r {
border-right:1px dashed #CCCCCC;
}

#ordertable{ margin:0 1px 0 1px;}

#pm-bottom-left {
float:left;
padding-right:20px;
}

.center-bar-2 .buy-h2{ margin:0 0 30px 32px; padding-top:26px;}
.center-bar-2 .buy-h3{ margin:0 0 10px 32px; padding-top:26px;}

.center-bar-2 h3{ font-family:Arial,Helvetica,sans-serif; font-weight:300;}

#mac-pro-all .mpa-all{ padding:25px 25px 0 25px; }
#mac-pro-all .mpa-all .mac-pro-left{ width:280px; float:left; padding-bottom:25px;}
#mac-pro-all .mpa-all .mac-pro-left p{ padding:0; line-height:1.6em;}
#mac-pro-all .mpa-all .mac-pro-left a{ padding-bottom:5px; font-weight:bold;  line-height:1.9em;}
#mac-pro-all .mpa-all .mac-pro-left img{ padding-bottom:0; float:left; padding-right:10px; padding-bottom:10px; }


#mac-pro-all .mpa-all .mac-pro-right{ width:300px; float:left; padding-left:35px; padding-bottom:25px;}
#mac-pro-all .mpa-all .mac-pro-right p{ padding:0; line-height:1.6em;}
#mac-pro-all .mpa-all .mac-pro-right a{ padding-bottom:5px; font-weight:bold;  line-height:1.9em;}
#mac-pro-all .mpa-all .mac-pro-right img{ padding-bottom:0; float:left; padding-right:10px; padding-bottom:10px; }

.img-top-word{ border-top:1px dashed #9B9EA4;}

#ct-top-2{ font-size:10px; padding:30px 0 0 16px;}

.free-version{ border-bottom:1px solid #9B9EA4;}